@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-mediumoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-mediumoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-mediumoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-mediumoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-mediumoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-mediumoblique.svg#visbyroundcf-mediumoblique') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-heavyoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-heavyoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-heavyoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-heavyoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-heavyoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-heavyoblique.svg#visbyroundcf-heavyoblique') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-bold.eot');
    src: url('../../fonts/visby/visbyroundcf-bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-bold.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-bold.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-bold.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-bold.svg#visbyroundcf-bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-medium.eot');
    src: url('../../fonts/visby/visbyroundcf-medium.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-medium.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-medium.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-medium.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-medium.svg#visbyroundcf-medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf demi';
    src: url('../../fonts/visby/visbyroundcf-demibold.eot');
    src: url('../../fonts/visby/visbyroundcf-demibold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-demibold.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-demibold.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-demibold.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-demibold.svg#visbyroundcf-demibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf demi';
    src: url('../../fonts/visby/visbyroundcf-demiboldoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-demiboldoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-demiboldoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-demiboldoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-demiboldoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-demiboldoblique.svg#visbyroundcf-demiboldoblique') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-heavy.eot');
    src: url('../../fonts/visby/visbyroundcf-heavy.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-heavy.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-heavy.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-heavy.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-heavy.svg#visbyroundcf-heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf extra';
    src: url('../../fonts/visby/visbyroundcf-extralightoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-extralightoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-extralightoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-extralightoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-extralightoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-extralightoblique.svg#visbyroundcf-extralightoblique') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-regular.eot');
    src: url('../../fonts/visby/visbyroundcf-regular.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-regular.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-regular.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-regular.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-regular.svg#visbyroundcf-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-lightoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-lightoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-lightoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-lightoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-lightoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-lightoblique.svg#visbyroundcf-lightoblique') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf extra';
    src: url('../../fonts/visby/visbyroundcf-extralight.eot');
    src: url('../../fonts/visby/visbyroundcf-extralight.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-extralight.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-extralight.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-extralight.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-extralight.svg#visbyroundcf-extralight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-boldoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-boldoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-boldoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-boldoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-boldoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-boldoblique.svg#visbyroundcf-boldoblique') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-regularoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-regularoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-regularoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-regularoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-regularoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-regularoblique.svg#visbyroundcf-regularoblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'visby round cf';
    src: url('../../fonts/visby/visbyroundcf-light.eot');
    src: url('../../fonts/visby/visbyroundcf-light.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-light.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-light.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-light.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-light.svg#visbyroundcf-light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf extra';
    src: url('../../fonts/visby/visbyroundcf-extrabold.eot');
    src: url('../../fonts/visby/visbyroundcf-extrabold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-extrabold.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-extrabold.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-extrabold.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-extrabold.svg#visbyroundcf-extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'visby round cf extra';
    src: url('../../fonts/visby/visbyroundcf-extraboldoblique.eot');
    src: url('../../fonts/visby/visbyroundcf-extraboldoblique.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/visby/visbyroundcf-extraboldoblique.woff2') format('woff2'),
        url('../../fonts/visby/visbyroundcf-extraboldoblique.woff') format('woff'),
        url('../../fonts/visby/visbyroundcf-extraboldoblique.ttf') format('truetype'),
        url('../../fonts/visby/visbyroundcf-extraboldoblique.svg#visbyroundcf-extraboldoblique') format('svg');
    font-weight: 800;
    font-style: italic;
}

